import * as React from 'react'
import DefaultLayout from '../layouts'

import SearchIndex from '../screens/search/SearchIndex'

interface IndexPageProps {
  data: {}
}

export default class extends React.Component<IndexPageProps, {}> {
  render() {
    return (
      <DefaultLayout {...this.props as any}>
        <SearchIndex {...this.props as any} />
      </DefaultLayout>
    )
  }
}
